Subject: [PATCH v2 1/2] ARM: mx5: dynamically allocate pwm devices

From: [email-masked] (Fabio Estevam)
Date: Tue, 30 Nov 2010 12:44:27 -0200

Hi Uwe,
On 11/30/2010 12:38 PM, Uwe Kleine-K?nig wrote:
> Hello Fabio,
>
> both patches look ok. (Yes, that's an Acked-by: me for both)
>
> Uwe

I am working on v3 as I realized I forgot to remove the keypad entries 
from devices.c and devices.h and also to use register keypad dynamically 
for 2 boards (eukrea_mbimx51-baseboard and board-mx51_3ds.c).

Will submit it soon.

Thanks,

Fabio Estevam